﻿BODY {
  margin: 0;
  padding: 0;
}

#colorbox, #cboxOverlay, #cboxWrapper {
  z-index: 65538 !important;
}

BODY, TD, input, select, textarea, .normalText, tr.normalText td, table.normalText td, table.normalText th, p {
  font-family: 'Open Sans', sans-serif;
  font-stretch: normal;
  font-size: 15px;
  color: #444;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: normal;
}

  BODY.normal {
    background-color: #fff;
    margin: 10px;
    padding: 10px;
  }

h1, .header {
  margin: 0;
  padding: 0;
  color: var(--company-color1);
  font-size: 24pt;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
  font-weight: 500;
  display: block;
  line-height: 1.2 !important;
}

  h1.pageHeader {
    margin: 10px
  }

h2, .header2 {
  margin: 0 0 5px 0;
  padding: 0;
  color: var(--company-color1);
  font-size: 22px;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  line-height: 1.5 !important;
}

h3, .header3 {
  margin: 0;
  padding: 0;
  color: var(--company-color1);
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  line-height: 1.5 !important;
}

h4, .header4 {
  margin: 0 0 3px 0;
  padding: 0;
  color: #444444;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  line-height: 1.5 !important;
}

ul, ol {
  margin: 10px 0 0 0;
  padding: 0;
}

li {
  margin: 0 0 10px 30px;
}

*:focus {
  outline: 0;
}

.mediumBold {
  font-weight: 500
}

.highlight {
  background-color: #FFEC9D;
  border: 1px solid var(--company-color1);
  padding: 10px 10px 10px 35px;
  color: var(--company-color1);
  border-radius: 8px;
  position: relative;
}

  .highlight::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f06a';
    position: absolute;
    left: 10px;
    top: 5px;
    color: var(--company-color1);
    font-size: 20px;
  }

hr {
  height: 1px;
  background-color: silver;
  border: none;
}

a:link, a:visited {
  color: var(--company-color1);
  text-decoration: none;
}

a:hover {
  color: var(--company-color1);
}

a.underlined {
  text-decoration: underline;
}

.textShadow {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

.lined {
  border-bottom: 1px solid silver;
}

.tinyText, tr.tinyText td, table.tinyText td, table.tinyText th {
  font-size: 10px;
}

.smallText, tr.smallText td, table.smallText td, table.smallText th {
  font-size: 12px;
}

.bigText, tr.bigText td, table.bigText td, table.bigText th {
  font-size: 18px;
  font-weight: normal;
}

.weight300 {
  font-weight: 300
}

.weight400 {
  font-weight: 400
}

.weight500 {
  font-weight: 500
}

.weight600 {
  font-weight: 600
}

.weight700 {
  font-weight: 700
}
/* ======================== BUTTONS =============================== */
a.button:link, a.button:visited, input.button[type=submit], button.button, div.button {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 4px 8px;
  font-size: 15px;
  font-weight: 600;
  transition: all .3s;
  cursor: pointer;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 2px
}

  a.button.red:link,
  a.button.red:visited,
  input.button.red[type=submit],
  button.button.red,
  div.button.red {
    color: var(--company-color1);
    border: 2px solid var(--company-color1);
    background-color: transparent;
  }

    a.button.red:hover,
    input.button.red[type=submit]:hover,
    button.button.red:hover,
    div.button.red:hover {
      background-color: var(--company-color1) !important;
      color: #FFF;
    }

    a.button.red.reverse:link,
    a.button.red.reverse:visited,
    input.button.red.reverse[type=submit],
    button.button.red.reverse,
    div.button.red.reverse {
      color: #FFF;
      border: 2px solid var(--company-color1);
      background-color: var(--company-color1);
    }

      a.button.red.reverse:hover,
      input.button.red.reverse[type=submit]:hover,
      button.button.red.reverse:hover,
      div.button.red.reverse:hover {
        background-color: transparent !important;
        color: var(--company-color1) !important;
      }

  a.button.blue:link,
  a.button.blue:visited,
  input.button.blue[type=submit],
  button.button.blue,
  div.button.blue {
    color: var(--company-color2);
    border: 2px solid var(--company-color2);
    background-color: transparent;
  }

    a.button.blue:hover,
    input.button.blue[type=submit]:hover,
    button.button.blue:hover,
    div.button.blue:hover {
      background-color: var(--company-color2) !important;
      color: #FFF;
    }

    a.button.blue.reverse:link,
    a.button.blue.reverse:visited,
    input.button.blue.reverse[type=submit],
    button.button.blue.reverse,
    div.button.blue.reverse {
      color: #FFF;
      border: 2px solid var(--company-color2);
      background-color: var(--company-color2);
    }

      a.button.blue.reverse:hover,
      input.button.blue.reverse[type=submit]:hover,
      button.button.blue.reverse:hover,
      div.button.blue.reverse:hover {
        background-color: transparent !important;
        color: var(--company-color2) !important;
      }

  a.button.white:link,
  a.button.white:visited,
  input.button.white[type=submit],
  button.button.white,
  div.button.white {
    color: #FFF;
    border: 2px solid #FFF;
    background-color: transparent;
  }

    a.button.white:hover,
    input.button.white[type=submit]:hover,
    button.button.white:hover,
    div.button.white:hover {
      background-color: #FFF !important;
      color: var(--company-color1);
    }

    a.button.white.reverse:link,
    a.button.white.reverse:visited,
    input.button.white.reverse[type=submit],
    button.button.white.reverse,
    div.button.white.reverse {
      color: var(--company-color1);
      border: 2px solid #FFF;
      background-color: #FFF;
    }

      a.button.white.reverse:hover,
      input.button.white.reverse[type=submit]:hover,
      button.button.white.reverse:hover,
      div.button.white.reverse:hover {
        background-color: transparent !important;
        color: #FFF !important;
      }
/* ======================== OVERLAY ===============================*/

#overlay {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: rgba(175, 0, 0, 0.80);
  z-index: 5;
  font-size: 16pt;
  padding: 20px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
}


/* ======================== ACCORDION ===============================*/
.cms_accordionHeader .cms_accordionIcon {
  position: absolute;
  z-index: 500;
  margin: auto;
  top: 2px;
  bottom: 0;
  background-size: contain;
  width: 8px;
  height: 20px;
  transform-origin: center;
  transition: transform .2s;
}

  .cms_accordionHeader .cms_accordionIcon::before {
    position: absolute;
    content: '\f0da';
    left: 0;
    top: 0;
    font-size: 20px;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
  }

  .cms_accordionHeader .cms_accordionIcon.caretLight {
    color: white;
  }

  .cms_accordionHeader .cms_accordionIcon.caretDark {
    color: var(--company-color1);
  }

  .cms_accordionHeader .cms_accordionIcon.expanded {
    transform: rotate(90deg);
  }

  .cms_accordionHeader .cms_accordionIcon.rightJust {
    right: 12px;
  }

  .cms_accordionHeader .cms_accordionIcon.leftJust {
    left: 12px;
  }

/* ======================== OTHER ===============================*/
.box {
  border: 1px solid black;
  padding: 10px;
}

.redText {
  color: red;
}

/* ============================= FRAMEWORK ============================ */
/* ============================= FRAMEWORK ============================ */
/* ============================= FRAMEWORK ============================ */

/* This class is used in CMS and should not change its name */
.CMScontentWidth {
  max-width: 1200px;
}

header {
  z-index: 10000;
  box-sizing: border-box;
  height: 90px;
  background-color: var(--company-color1);
  position: relative;
  transition: all .2s
}

  header.hasGradient {
    background: linear-gradient(to bottom, rgba(0,0,0,0.80) 0%, rgba(0,0,0,0) 100%);
  }

  header.floating {
    position: absolute;
    background-color: transparent;
    width: 100%;
  }

  header.fixed {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
  }

    header.fixed.scrolled {
      background: rgba(164,18,18,.95);
      height: 60px;
    }

  header #logo {
    position: absolute;
    padding: 10px 50px 0 10px;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
  }

    header #logo img {
      width: 100%;
      max-width: 175px;
      transition: max-width .2s
    }

  header.fixed.scrolled #logo img {
    max-width: 120px;
  }

  header #headerLine {
    height: 1px;
    background-color: transparent;
  }

/* ========================== MARGIN/CONTENT =========================== */
.marginHolder {
  display: flex;
}

  .marginHolder.left {
    flex-direction: row-reverse
  }

  .marginHolder .sideMargin {
    flex: 0 1 33%;
    min-width: 250px;
  }

  .marginHolder .sideMenu {
    background: var(--company-color1);
    padding: 10px;
  }

.contentArea {
  flex: 1;
}

/* ========================== SUBMENU =========================== */
.subMenuHeader {
  display: block;
  font-family: Quicksand;
  font-size: 20px;
  color: white
}

.subMenu a {
  color: white;
  text-decoration: none;
  padding: 5px 10px 5px 20px;
  display: block;
  background-color: transparent;
  font-size: 13px;
  font-weight: normal;
  transition: all .25s;
}

  .subMenu a:hover {
    background-color: rgba(0, 0, 0, .3);
  }

  .subMenu a.selected {
    color: #FFFFFF;
    border: 1px solid white;
    position: relative;
  }

  .subMenu a.sub {
    margin-left: 15px;
  }


#map {
  height: 400px; /* The height is 400 pixels */
  width: 100%; /* The width is the width of the web page */
}

/*  GET STARTED ABOVE FOOTER*/
.divGetStarted {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: var(--company-color2);
  padding: 30px 0;
}

.divTextGetStarted {
  color: #FFFFFF;
  font-size: 28px;
  padding: 10px;
  margin-right: 50px;
}

.getStarted {
  background: #efefef;
  margin-left: 50px;
  padding: 10px 20px;
  color: var(--company-color2) !important;
  font-weight: bold;
  border: 2px solid #0A4B7F;
  border-radius: 50px;
  text-transform: uppercase;
  cursor: pointer;
  display: flex;
  align-items: center;
}

  .getStarted:hover {
    background-color: #FFFFFF;
  }

@media screen and (max-width: 650px) {
  .divGetStarted {
   justify-content: space-around;
  }

  .divTextGetStarted {
    margin: 0 0 10px 0;
  }

  .getStarted {
    margin-left: 0;
  }
}


/* ==================== FOOTER ======================== */
footer {
  background: var(--company-color1);
  padding: 20px
}

  footer #footerInside {
    max-width: 800px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    color: white
  }

  footer a {
    color: white !important;
    transition: color .2s
  }

    footer a:hover {
      color: silver !important
    }

  footer i {
    font-size: 30px
  }

  footer #copyright {
    color: white;
    font-size: 9pt;
    text-align: center;
    margin-top: 30px
  }

/* ==================== NEWS ======================== */
.newsItemVertical {
  display: flex
}

.newsItemHorizontal {
}

.newsItemVertical.mobile {
  display: block
}

.newsItemVertical .newsSocialIcons {
  font-size: 18px;
}

.newsItemVertical .newsImageHolder {
  margin-right: 20px;
  max-width: 300px;
}

.newsItemVertical .newsImage img {
  width: 100%;
}

.newsItemVertical.mobile .newsImageHolder {
  margin-right: 0;
  max-width: 400px
}

.newsSeparator {
  border-top: 1px solid silver;
  margin: 30px 0;
}

.newsItemVertical .readMore {
  text-align: right;
  margin-top: 20px;
}

/* -------------------------------- */
.newsBoxes {
  display: grid;
}

  .newsBoxes .newsBox .title {
    display: block;
    font-size: 16pt;
    font-family: Raleway;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px;
    border-bottom: 1px solid var(--company-color1);
  }

  .newsBoxes .newsBox img {
    width: 100%;
    object-fit: cover
  }

  .newsBoxes .newsBox .teaser {
    text-align: center
  }

    .newsBoxes .newsBox .teaser .expander {
      font-family: Consolas;
      font-size: 14px;
      cursor: pointer;
      color: var(--company-color1);
    }

  .newsBoxes .newsBox .readMore {
    margin-top: 5px;
    font-family: Raleway;
    font-weight: 500;
    text-align: center
  }

/*EVENT BOXES*/
.eventBoxes {
  display: grid;
}

  .eventBoxes .eventBox .title {
    display: block;
    font-weight: bold;
    font-size: 16px;
    margin: 10px 0;
  }

  .eventBoxes .eventBox img {
    width: 100%;
    object-fit: cover
  }

  .eventBoxes .eventBox .date, .eventBoxes .eventBox .time {
    margin-bottom: 10px
  }

    .eventBoxes .eventBox .date i, .eventBoxes .eventBox .time i {
      font-size: 20px;
      vertical-align: middle;
      margin-right: 5px;
    }

  .eventBoxes .eventBox .readMore {
    margin-top: 5px;
    font-weight: bold
  }

/*BLOG BOXES*/
.blogBoxes {
  display: grid;
}

  .blogBoxes .blogBox .title {
    display: block;
    font-size: 16pt;
    font-family: Raleway;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px;
    border-bottom: 1px solid var(--company-color1);
  }

  .blogBoxes .blogBox img {
    width: 100%;
    object-fit: cover
  }

  .blogBoxes .blogBox .teaser {
    text-align: center
  }

    .blogBoxes .blogBox .teaser .expander {
      font-family: Consolas;
      font-size: 14px;
      cursor: pointer;
      color: var(--company-color1);
    }

  .blogBoxes .blogBox .readMore {
    margin-top: 5px;
    font-family: Raleway;
    font-weight: 500;
    text-align: center
  }

/* ==================== ERROR PAGES ======================== */
body.errorPage {
  background: radial-gradient(black 15%, transparent 16%) 0 0, radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
  background-color: #0A3049;
  background-size: 16px 16px;
  line-height: 1.5;
  font-size: 12pt;
  text-align: center;
  padding: 15px;
}

#errorPageContent {
  max-width: 550px;
  padding-top: 8vw;
  color: white;
  margin: 0 auto;
}

  #errorPageContent h1 {
    color: white;
    margin: 20px 0;
    font-size: 16pt;
    text-transform: uppercase;
    font-weight: 600;
  }

  #errorPageContent a {
    color: white;
    font-weight: 600;
  }

    #errorPageContent a:hover {
      color: silver;
    }

  #errorPageContent #img {
    margin: 0 auto;
    max-width: 300px;
    height: 90px;
    background-image: url('/Themes/Cana/Logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
  }

  #errorPageContent .errorInfo {
    font-size: 10px;
    padding: 5px;
    margin-top: 35px;
    text-align: left;
    color: gray
  }

/* ======================== RESPONSIVE ===============================*/
/* ======================== RESPONSIVE ===============================*/
/* ======================== RESPONSIVE ===============================*/

@media screen and (max-width: 650px) {
  header {
    display: block;
  }

    header #logo {
      margin-right: 0;
    }

  footer #footerInside {
    display: block;
  }

    footer #footerInside > div {
      text-align: center;
      margin-bottom: 20px
    }
}
